Subject: [lamps] Call for consensus on CAA DNAME erratum

From: Jacob Hoffman-Andrews <[email-masked]>
Date: Wed, 4 Oct 2017 15:43:39 -0700

In August, Andrew Ayer posted a small erratum regarding DNAME:
https://www.rfc-editor.org/errata/eid5097. Note that this is entirely
independent from erratum 5065. Both errata are fixed in my
caa-simplification draft. However, given that it takes significant time
for drafts to become RFCs, I think it is useful to come to consensus on
erratum 5097 and set it to "held for document update," so that the
CA/Browser Forum can clearly see the intent of this standards-setting
body is to treat DNAMEs the same way they are treated elsewhere -- as
generators of CNAME aliases rather than as aliases themselves. That will
remove some uncertainty while we resolve the issue more thoroughly with
a new RFC.

Russ, as chair, would you mind calling for consensus on this?

Thanks,
Jacob